Old themes

Note: This database has been replaced by the Moodle Plugins Directory.

IMPORTANT!

Moodle 1.9.x themes DO NOT WORK in Moodle 2.x.x

Moodle Kubrick
Kubrick Screenshot

From: David Scotson
Requires: Moodle 1.6.x
or...

How I learned to stop worrying and love the asymetric two-column layout
Record added by: Julian Ridden - Friday, June 29, 2007, 11:34 AM
Last modified - Friday, June 29, 2007, 11:34 AM